BODY {
	MARGIN: 0px    
}
FORM {
	MARGIN: 0px
}
BODY {
	FILTER: none; VISIBILITY: visible! important; WORD-BREAK: break-all; ZOOM: 1! important; FONT-FAMILY: Arial; WORD-WRAP: break-word; moz-opacity: 1
}
TD {
	FILTER: none; VISIBILITY: visible! important; WORD-BREAK: break-all; ZOOM: 1! important; FONT-FAMILY: Arial; WORD-WRAP: break-word; moz-opacity: 1
}
DIV {
	FILTER: none; VISIBILITY: visible! important; WORD-BREAK: break-all; ZOOM: 1! important; FONT-FAMILY: Arial; WORD-WRAP: break-word; moz-opacity: 1
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
HTML BODY CENTER #usrbar {
	DISPLAY: block! important; LINE-HEIGHT: 19px! important; HEIGHT: 19px! important
}
HTML BODY CENTER #main {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 10000! important; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; max-width: 1000px; min-width: 756px
}
#header {
	POSITION: relative
}
#header DIV.lc {
	FONT-SIZE: 0px; POSITION: relative; HEIGHT: 100%
}
#header DIV.rc {
	FONT-SIZE: 0px; RIGHT: 0px; POSITION: relative; HEIGHT: 100%
}
#header DIV.tit {
	POSITION: absolute
}
#header DIV.desc {
	POSITION: absolute
}